Bug 536098 - (RHQ-485) "Add to Dashboard favorites" for compatible and mixed groups
"Add to Dashboard favorites" for compatible and mixed groups
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Filip Drabek
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 10:50 EDT by Jessica Sant
Modified: 2009-04-28 05:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
JON 2.0 GA
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jessica Sant 2008-05-15 10:50:00 EDT
platforms, servers and services have the ability to "add to dashboard favorites" -- however in 2.0, compatible groups and mixed groups do not. 

This feature was present in 1.4, but not 2.0.

Requested in support case 180442
Comment 1 Joseph Marques 2009-04-28 05:18:01 EDT
this has been implemented via the new menu bar.
Comment 2 Red Hat Bugzilla 2009-11-10 16:10:18 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-485

Note You need to log in before you can comment on or make changes to this bug.